.avia-section.av-11ey4-f028cf6a3429578e352777739dff1013{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-9un0c-f57c0b0c4714c1e6217bc9cbc0fd553c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9un0c-f57c0b0c4714c1e6217bc9cbc0fd553c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-7uj6c-156586d140ba3f13fd6ce907a9d0c36b{
background-color:#e0e0e0;
background-image:unset;
}

.flex_column.av-13v2c-435fbbf1d1e6c189bad71bdeeed251e1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1kzoogs-d172cf206b1a65d5526680d16972c2fc{
height:50px;
}

#top .hr.hr-invisible.av-smfo-3031361b516c57e6f3c449c4e0a493e3{
height:50px;
}

.flex_column.av-2ry3s-c69d521f84a2afb788b3938b42fda02a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-27sc0-7d8da0b40f4ad082519e68f322750b3a .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-27sc0-7d8da0b40f4ad082519e68f322750b3a .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1q804-c18a937c4fee7f190eac4603d1e8e729{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

